Forum Thread: This Kernal Requires x86-64CPU

This Kernal Requires x86-64CPU

This kernel requires a x86-64 CPU but only detected a i686Cpu?
I am using VMware workstation 12 pro free trial,
Do u recommend any other VMware thing?
But pls fix problem

I am using debrian 8 and i have loaded the os of kali linux 64x, and my pc is 64x.

2 Responses

use the free version of VMware workstation player.

I downloaded kali linux 64, i use debrian 8, and i use vmware workstation free

(the one you requested) and the error message still comes up. Am i meant to use a different debian version? What do i do

Share Your Thoughts

  • Hot
  • Active